aboutsummaryrefslogtreecommitdiff
path: root/contrib/remotes2config.sh
diff options
context:
space:
mode:
authorJunio C Hamano <gitster@pobox.com>2007-07-02 22:52:14 -0700
committerJunio C Hamano <gitster@pobox.com>2007-07-02 22:52:14 -0700
commit5be60078c935ed08ee8eb5a32680bdfb6bb5bdf3 (patch)
tree9f68d81a31f8dfe7af6096e7beac2dc0997c143a /contrib/remotes2config.sh
parent36e5e70e0f40cf7ca4351b8159d68f8560a2805f (diff)
downloadgit-5be60078c935ed08ee8eb5a32680bdfb6bb5bdf3.tar.gz
git-5be60078c935ed08ee8eb5a32680bdfb6bb5bdf3.tar.xz
Rewrite "git-frotz" to "git frotz"
This uses the remove-dashes target to replace "git-frotz" to "git frotz". Signed-off-by: Junio C Hamano <gitster@pobox.com>
Diffstat (limited to 'contrib/remotes2config.sh')
-rw-r--r--contrib/remotes2config.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/contrib/remotes2config.sh b/contrib/remotes2config.sh
index 0c8b95449..5838b3ab0 100644
--- a/contrib/remotes2config.sh
+++ b/contrib/remotes2config.sh
@@ -26,8 +26,8 @@ if [ -d "$GIT_DIR"/remotes ]; then
mv "$GIT_DIR"/remotes "$GIT_DIR"/remotes.old
fi ;;
*)
- echo "git-config $key "$value" $regex"
- git-config $key "$value" $regex || error=1 ;;
+ echo "git config $key "$value" $regex"
+ git config $key "$value" $regex || error=1 ;;
esac
done
fi